.progress {
  width: 100%;
  height: 4px;
  background-color: #d9d9d9;

  &-wrap {
    margin-top: 27px;
    height: 108px;
    border: 2px solid #d9d9d9;
    border-radius: 5px;
    padding: 50px 47px;
  }

  &-bar {
    height: 100%;
    background-color: @blue;
    position: relative;
  }

  &-lbl {
    width: 102px;
    padding: 9px 0;
    position: absolute;
    top: -78px;
    right: 0;
    margin-right: -51px;
    border-radius: 3px;

    background-color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 300;
    color: @blue;

    &:before {
      content: '';
      position: absolute;
      top: 100%;
      left: 50%;
      margin-top: -1px;
      margin-left: -12px;
      border: 12px solid transparent;
      border-top-color: #fff;
    }
  }
}

// ==============
// !!RESPONSIVE!!
// ==============
//      DESK
// ==============
// @media (min-width: @screen-sm-min) {
// 
// }
// ==============
//     MOBILE
// ==============
@media (max-width: @screen-xs-max) {
  .progress {
    &-wrap {
      margin: 37px auto 29px;
    }
  }
}